XAPERS(1)

NAME
xapers-adder - "gui" to import individual documents into Xapers database

SYNOPSIS
xapers-adder file.pdf

DESCRIPTION
The specified PDF file is displayed (using xdg-open(1)), then a terminal is opened (x-terminal-emulator(1)) executing the following command:

    xapers add --file=<file.pdf> --tags=new --prompt --view

This program is useful to use as your PDF handler in your browser.

See xapers(1) for more information.

CONTACT
Feel free to email the author:

    Jameson Rollins <jrollins@finestructure.net>